<!DOCTYPE html>
<html lang='en'>
  <head>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <meta http-equiv='X-UA-Compatible' content='ie=edge'>
    <title>Email signature</title>
  </head>
  <body>
    <main>
        <h3 style='color:#3366cc;'><signature-fullname>Full Name</signature-fullname></h3>
        <div style='font-weight: bold; margin-bottom: 10px;'>
            <div>
                <span><signature-title>Job title</signature-title>,&ensp;</span>
            </div>
            <div>
                <span><signature-company>company</signature-company>&ensp;</span>
            </div>
        </div>
        <div>
            <span style='color:#3366cc;'>Phone&ensp;</span>
            <span><signature-phone>+972541234567</signature-phone>&ensp;</span>
        </div>
        <div>
            <span style='color:#3366cc;'>Email&ensp;</span>
            <span><signature-email>address@email.com</signature-email>&ensp;</span>
        </div>
        <div>
            <span style='color:#3366cc;'>Address&ensp;</span>
            <span><signature-address>My office address</signature-address>&ensp;</span>
        </div>
    </main>
  </body>
</html>
